{
  "usingComponents": {
    "Preview": "../shipment/modules/preview/index",
    "HeaderDetails": "./modules/headerDetails/index",
    "DetailLine": "./modules/detailLine/index",
    "InvoiceList": "./modules/InvoiceList/index"
  }
}